@charset "utf-8";

/*加载更多 S*/
.m-dropload{position:relative;overflow:hidden;-webkit-transform:translateZ(0);transform:translateZ(0);color: rgba(0,0,0,0.5);}
.dropload-refresh,.dropload-update,.dropload-load,.dropload-noData{padding: .5em 0;line-height:2;font-size: 1.2em;text-align:center;}
.dropload-noData{background: none;}
.dropload-load .loading{display:inline-block;height:1em;width:1em;border-radius:100%;margin:.4em;border:.08em solid rgba(0,0,0,0.5);border-bottom-color:transparent;vertical-align:middle;-webkit-animation:rotate 0.75s linear infinite;animation:rotate 0.75s linear infinite;}
@-webkit-keyframes rotate{
    0%{-webkit-transform:rotate(0deg);}
    50%{-webkit-transform:rotate(180deg);}
    100%{-webkit-transform:rotate(360deg);}
}
@keyframes rotate{
    0%{transform:rotate(0deg);}
    50%{transform:rotate(180deg);}
    100%{transform:rotate(360deg);}
}
/*加载更多 E*/


/*分页 S*/
.m-page{padding:1em 0;text-align:center;line-height:3;letter-spacing:-0.307em;*letter-spacing:normal;*word-spacing:-1px;word-wrap:normal;white-space:nowrap;color:#999;font-size:1.4em;background: #FFF;}
.m-page a,.m-page i{display:inline-block;*display:inline;*zoom:1;vertical-align:top;padding:0 .9em;margin-left:-1px;border:1px solid #ddd;letter-spacing:normal;word-spacing:normal;background:#fff;}
.m-page i{background:none;}
.m-page a,.m-page a:hover{text-decoration:none;color:#333;}
.m-page a.first{margin-left:0;}
.m-page a.last{margin-right:0;}
.m-page a .pagearr{font-weight:bold;font-family:\5b8b\4f53;vertical-align:top;*vertical-align:middle;}
.m-page a.pageprv .pagearr{margin-right:.3em;}
.m-page a.pagenxt .pagearr{margin-left:.3em;}
.m-page a:hover{background:#f5f5f5;}
.m-page a:active{background:#f0f0f0;}
.m-page a.z-crt,.m-page a.z-crt:hover,.m-page a.z-crt:active{cursor:default;color:#FFF;background:#E1533D;border-color: #E1533D;}
.m-page a.z-dis,.m-page a.z-dis:hover,.m-page a.z-dis:active{cursor:default;color:#ccc;background:#fff;}
/* 居左 */
.m-page-lt{text-align:left;}
/* 居右 */
.m-page-rt{text-align:right;}
/* 较小 */
.m-page-sm a,.m-page-sm i{padding:0 8px;}
/* 分离 */
.m-page-sr a,.m-page-sr i{margin:0 3px;}
.m-page-sr i{border:0;}
/*分页 E*/




.m-none{padding: 2rem 0;text-align: center;font-size: .32rem;color: #aaa;background: #fafafa;}
.m-none .pic{width: 2.4rem;margin-bottom: .6rem;}
.m-none .pic.small{width: 1.8rem;}
.m-none .pic.big{width: 3rem;}
.m-none h2{margin-bottom: .3rem;}
.m-none .link{margin-top: 1rem;display: inline-block;padding: .1rem .5rem;background: #74bb2a;color: #FFF;}

.m-none-2{padding: .2rem 0;text-align: center;font-size: .32rem;color: #aaa;background: #fafafa;}
.m-none-2 .pic{width: 2.2rem;margin-bottom: .2rem;}
.m-none-2 .link{margin-top: 1rem;display: inline-block;padding: .1rem .5rem;background: #74bb2a;color: #FFF;}
